.date-picker-custom { 
    .react-date-picker__wrapper {
        @apply border-none px-6;
    }

    .react-date-picker__button {
        @apply p-0;
    }

    .react-date-picker__calendar-button {
        @apply pl-2;
    }

    .react-date-picker__inputGroup {
        .react-date-picker__inputGroup__divider, input::placeholder, textarea::placeholder {
            @apply text-darkGrey-700;
        }
    }
}